<?xml version="1.0" encoding="UTF-8" ?>
<synchro_status>
  <id_modification_project val="11l51ktuh12etnn"/>
  <synchro_elements>
    <OBJECT>
      <name val="ascreen.jpg"/>
      <id val="114bpkvzbo2sz07"/>
    </OBJECT>
    <OBJECT>
      <name val="cariboost_private/_.htaccess"/>
      <id val="cariboost_private/php/_#12.htaccess"/>
    </OBJECT>
    <OBJECT>
      <name val="cariboost_private/connexion.inc.php"/>
      <id val="cariboost_private/php/connexion.inc#19.php|1krsc3752ubjq"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_0_fr.html"/>
      <id val="#0#1#1u0yr8vzbo2sz07"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_1.html"/>
      <id val="#0#1#17g09wvzbo29y9l"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_1_fr.html"/>
      <id val="#0#1#17g09wvzbo29y9l"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_2.html"/>
      <id val="#0#1#11aum4vzbo29y9o"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_2_fr.html"/>
      <id val="#0#1#11aum4vzbo29y9o"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_37420015.jpg"/>
      <id val="222z08tuh12etoi"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_4.html"/>
      <id val="#0#1#1zszbgvzbo29y9x"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_4_fr.html"/>
      <id val="#0#1#1zszbgvzbo29y9x"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_5.html"/>
      <id val="#0#1#1sbnrovzbo29ya3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_5_fr.html"/>
      <id val="#0#1#1sbnrovzbo29ya3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_5x5_in_print.jpg"/>
      <id val="22cde0tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_6.html"/>
      <id val="#0#1#1sbo3gvzbo29yaa"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_6_fr.html"/>
      <id val="#0#1#1sbo3gvzbo29yaa"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Facebook.jpg"/>
      <id val="221zxks3108yggh"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_accueil-boutique.jpg"/>
      <id val="22cfw0tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_article_20gite.jpg"/>
      <id val="25vq74tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_benoit.jpg"/>
      <id val="22cee0tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_bras.jpg"/>
      <id val="1zut48tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_cariboost.swf"/>
      <id val="flash/swf/crbst_cariboost#258.swf"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_cerf4.jpg"/>
      <id val="1zus48tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_cimg2885.jpg"/>
      <id val="22c5bctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_cour_20reduit.jpg"/>
      <id val="3d5dr4vzbo2p3d7"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc01387.jpg"/>
      <id val="22200gs3108yggh"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc03157.jpg"/>
      <id val="223108tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc031570.jpg"/>
      <id val="223108tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc03439.jpg"/>
      <id val="1zuum8tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc_0083.jpg"/>
      <id val="22cge0tuh12etoi"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_dsc_1933-14-v.jpg"/>
      <id val="22qp4gs31092k5o"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_epistrois0.jpg"/>
      <id val="1zusm8tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_face_20book.jpg"/>
      <id val="219prk339i1opww"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fenetre_20reduit.jpg"/>
      <id val="1zutm8tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_forges.jpg"/>
      <id val="22c6bctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_form_post_0_wpml_22qi8gtuh12et7m.php"/>
      <id val="22qiiwtuh12etnn2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_gdf_20ombr_c3_a9.gif"/>
      <id val="22c3bctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_gdf_20ombr_c3_a90.gif"/>
      <id val="22c3bctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_illus01.jpg"/>
      <id val="22c3tctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_images1.jpg"/>
      <id val="22c1tctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_laguiole_20nb_200.jpg"/>
      <id val="1zux48tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_laguiole_20nb_2000.jpg"/>
      <id val="1zux48tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_lakshmi.jpg"/>
      <id val="22c2tctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_le_20gite_20de_20laguiole_202.jpg"/>
      <id val="22c6tctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_le_20gite_20de_20laguiole_203.jpg"/>
      <id val="22c5tctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_librairie_20.jpg"/>
      <id val="22che0tuh12etoi"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_librairie_20logo_201-1.jpg"/>
      <id val="222w08tuh12etoi"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo_2.png"/>
      <id val="22cdw0tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logos_20grand_20_2b0.jpg"/>
      <id val="3d5er4vzbo2rjrm"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_market_print_form.php"/>
      <id val="205e98tuh12etpd"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_nouvel_20obs_20-juillet09-1.jpg"/>
      <id val="2230i8tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_nouvel_20obs_20-juillet09-2.jpg"/>
      <id val="25vp74tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0662.jpg"/>
      <id val="25a1a8tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0666.jpg"/>
      <id val="25a1owtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0677.jpg"/>
      <id val="25a1hktuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0690.jpg"/>
      <id val="25a1w8tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/crbst_photo_20035.jpg"/>
      <id val="25a23ktuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/photo-album-definition.js"/>
      <id val="22rpgctuh12etoy2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/photo-album-definition_fr.js"/>
      <id val="22rpgctuh12etoy2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0662.jpg"/>
      <id val="25a1d4tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0666.jpg"/>
      <id val="25a1rstuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0677.jpg"/>
      <id val="25a1kgtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0690.jpg"/>
      <id val="25a1z4tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_22rnlstuh12etd8/th_crbst_photo_20035.jpg"/>
      <id val="25a26gtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc06260.jpg"/>
      <id val="25pny8tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc0645.jpg"/>
      <id val="25pocwtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc0651.jpg"/>
      <id val="25porktuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc0702.jpg"/>
      <id val="25pok8tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/crbst_ch_206.jpg"/>
      <id val="25poywtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/crbst_photo_20029.jpg"/>
      <id val="25po5ktuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/photo-album-definition.js"/>
      <id val="25wc7gtuh12etoy2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/photo-album-definition_fr.js"/>
      <id val="25wc7gtuh12etoy2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc06260.jpg"/>
      <id val="25po14tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc0645.jpg"/>
      <id val="25pofstuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc0651.jpg"/>
      <id val="25pougtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc0702.jpg"/>
      <id val="25pon4tuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/th_crbst_ch_206.jpg"/>
      <id val="25pp1stuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pa_5_p_25wacwtuh12etd8/th_crbst_photo_20029.jpg"/>
      <id val="25po8gtuh12etoy"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_page-suite_03.png"/>
      <id val="1zurm8tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_petits_20d_c3_a9j.jpg"/>
      <id val="222zi8tuh12etoi"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_resources.swf"/>
      <id val="flash/video/crbst_resources#5.swf"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_routard.jpg"/>
      <id val="22c2bctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_salle_20a_20manger.jpg"/>
      <id val="1zuv48tuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_t0.jpg"/>
      <id val="22c4tctuh12etnn"/>
    </OBJECT>
    <OBJECT>
      <name val="excanvas.js"/>
      <id val="lite/excanvas/excanvas#5.js"/>
    </OBJECT>
    <OBJECT>
      <name val="index.html"/>
      <id val="#0#1#1u0yr8vzbo2sz07"/>
    </OBJECT>
    <OBJECT>
      <name val="intuisphere.css"/>
      <id val="common/css/intuisphere#33.css"/>
    </OBJECT>
    <OBJECT>
      <name val="intuisphere.png"/>
      <id val="common/png/intuisphere#5.png"/>
    </OBJECT>
    <OBJECT>
      <name val="intuisphere_m.js"/>
      <id val="lite/core/intuisphere_m#150.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_blog.js"/>
      <id val="lite/blog/wa_blog#21.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_common_messages_en.js"/>
      <id val="205d58tuh12etpden"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_common_messages_fr.js"/>
      <id val="205d58tuh12etpdfr"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_dlg_emarket.js"/>
      <id val="lite/emarket/dialog/wa_dlg_emarket#76.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_dyn_blog.php"/>
      <id val="lite/blog/php/wa_dyn_blog#9.php"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_dynmenu.js"/>
      <id val="lite/dynmenu/wa_dynmenu#15.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_emarket.js"/>
      <id val="lite/emarket/wa_emarket#35.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_loading.gif"/>
      <id val="images/loading/wa_loading#2.gif"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_md5.js"/>
      <id val="lite/md5/wa_md5#4.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_photo_album.js"/>
      <id val="lite/photo_album/wa_photo_album#73.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_search.js"/>
      <id val="lite/search/wa_search#12.js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_site_global_settings.js"/>
      <id val="1t2s84tuh12etq8js"/>
    </OBJECT>
    <OBJECT>
      <name val="wa_swfobject.js"/>
      <id val="lite/swfobject/wa_swfobject#2.js"/>
    </OBJECT>
  </synchro_elements>
</synchro_status>
